 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"CanonVRD:YellowHSL" = "Yellow HSL";
"CanonVRD:XMP" = "XMP";
"CanonVRD:WorkColorSpace:5" = "ColorMatch RGB";
"CanonVRD:WorkColorSpace:4" = "Apple RGB";
"CanonVRD:WorkColorSpace:3" = "Wide Gamut RGB";
"CanonVRD:WorkColorSpace:2" = "Adobe RGB";
"CanonVRD:WorkColorSpace:1" = "sRGB";
"CanonVRD:WorkColorSpace" = "Work Color Space";
"CanonVRD:WhiteBalanceAdj:9" = "Kelvin";
"CanonVRD:WhiteBalanceAdj:8" = "Shade";
"CanonVRD:WhiteBalanceAdj:5" = "Flash";
"CanonVRD:WhiteBalanceAdj:4" = "Fluorescent";
"CanonVRD:WhiteBalanceAdj:3" = "Tungsten";
"CanonVRD:WhiteBalanceAdj:255" = "Shot Settings";
"CanonVRD:WhiteBalanceAdj:2" = "Cloudy";
"CanonVRD:WhiteBalanceAdj:1" = "Daylight";
"CanonVRD:WhiteBalanceAdj:0" = "Auto";
"CanonVRD:WhiteBalanceAdj:-1" = "Manual (Click)";
"CanonVRD:WhiteBalanceAdj" = "White Balance Adj";
"CanonVRD:WBFineTuneTone" = "WB Fine Tune Tone";
"CanonVRD:WBFineTuneSaturation" = "WB Fine Tune Saturation";
"CanonVRD:WBFineTuneActive:1" = "Yes";
"CanonVRD:WBFineTuneActive:0" = "No";
"CanonVRD:WBFineTuneActive" = "WB Fine Tune Active";
"CanonVRD:WBAdjRGGBLevels" = "WB Adj RGGB Levels";
"CanonVRD:WBAdjMagentaGreen" = "WB Adj Magenta Green";
"CanonVRD:WBAdjColorTemp" = "WB Adj Color Temp";
"CanonVRD:WBAdjBlueAmber" = "WB Adj Blue Amber";
"CanonVRD:VRDVersion" = "VRD Version";
"CanonVRD:UnsharpMaskThreshold" = "Unsharp Mask Threshold";
"CanonVRD:UnsharpMaskStrength" = "Unsharp Mask Strength";
"CanonVRD:UnsharpMaskFineness" = "Unsharp Mask Fineness";
"CanonVRD:UnsharpMask:1" = "On";
"CanonVRD:UnsharpMask:0" = "Off";
"CanonVRD:UnsharpMask" = "Unsharp Mask";
"CanonVRD:UnknownSharpness" = "Unknown Sharpness";
"CanonVRD:UnknownRawShadowPoint" = "Unknown Raw Shadow Point";
"CanonVRD:UnknownRawShadow" = "Unknown Raw Shadow";
"CanonVRD:UnknownRawHighlightPoint" = "Unknown Raw Highlight Point";
"CanonVRD:UnknownRawHighlight" = "Unknown Raw Highlight";
"CanonVRD:UnknownOutputShadowPoint" = "Unknown Output Shadow Point";
"CanonVRD:UnknownOutputHighlightPoint" = "Unknown Output Highlight Point";
"CanonVRD:UnknownLinear:1" = "Yes";
"CanonVRD:UnknownLinear:0" = "No";
"CanonVRD:UnknownLinear" = "Unknown Linear";
"CanonVRD:UnknownContrast" = "Unknown Contrast";
"CanonVRD:ToneCurveY" = "Tone Curve Y";
"CanonVRD:ToneCurveX" = "Tone Curve X";
"CanonVRD:ToneCurveShape:1" = "Straight";
"CanonVRD:ToneCurveShape:0" = "Curve";
"CanonVRD:ToneCurveShape" = "Tone Curve Shape";
"CanonVRD:ToneCurveProperty:6" = "Custom 5";
"CanonVRD:ToneCurveProperty:5" = "Custom 4";
"CanonVRD:ToneCurveProperty:4" = "Custom 3";
"CanonVRD:ToneCurveProperty:3" = "Custom 2";
"CanonVRD:ToneCurveProperty:2" = "Custom 1";
"CanonVRD:ToneCurveProperty:1" = "Linear";
"CanonVRD:ToneCurveProperty:0" = "Shot Settings";
"CanonVRD:ToneCurveProperty" = "Tone Curve Property";
"CanonVRD:ToneCurveOutputRange" = "Tone Curve Output Range";
"CanonVRD:ToneCurveOriginal:1" = "Yes";
"CanonVRD:ToneCurveOriginal:0" = "No";
"CanonVRD:ToneCurveOriginal" = "Tone Curve Original";
"CanonVRD:ToneCurveMode:1" = "Luminance";
"CanonVRD:ToneCurveMode:0" = "RGB";
"CanonVRD:ToneCurveMode" = "Tone Curve Mode";
"CanonVRD:ToneCurveInterpolation:1" = "Straight";
"CanonVRD:ToneCurveInterpolation:0" = "Curve";
"CanonVRD:ToneCurveInterpolation" = "Tone Curve Interpolation";
"CanonVRD:ToneCurveInputRange" = "Tone Curve Input Range";
"CanonVRD:ToneCurveContrast" = "Tone Curve Contrast";
"CanonVRD:ToneCurveColorSpace:1" = "Luminance";
"CanonVRD:ToneCurveColorSpace:0" = "RGB";
"CanonVRD:ToneCurveColorSpace" = "Tone Curve Color Space";
"CanonVRD:ToneCurveBrightness" = "Tone Curve Brightness";
"CanonVRD:ToneCurveActive:1" = "Yes";
"CanonVRD:ToneCurveActive:0" = "No";
"CanonVRD:ToneCurveActive" = "Tone Curve Active";
"CanonVRD:ThumbnailImage" = "Пиктограмма";
"CanonVRD:StandardUnsharpMaskThreshold" = "Standard Unsharp Mask Threshold";
"CanonVRD:StandardUnsharpMaskStrength" = "Standard Unsharp Mask Strength";
"CanonVRD:StandardUnsharpMaskFineness" = "Standard Unsharp Mask Fineness";
"CanonVRD:StandardRawSharpness" = "Standard Raw Sharpness";
"CanonVRD:StandardRawShadowPoint" = "Standard Raw Shadow Point";
"CanonVRD:StandardRawShadow" = "Standard Raw Shadow";
"CanonVRD:StandardRawSaturation" = "Standard Raw Saturation";
"CanonVRD:StandardRawLinear:1" = "Yes";
"CanonVRD:StandardRawLinear:0" = "No";
"CanonVRD:StandardRawLinear" = "Standard Raw Linear";
"CanonVRD:StandardRawHighlightPoint" = "Standard Raw Highlight Point";
"CanonVRD:StandardRawHighlight" = "Standard Raw Highlight";
"CanonVRD:StandardRawContrast" = "Standard Raw Contrast";
"CanonVRD:StandardRawColorTone" = "Standard Raw Color Tone";
"CanonVRD:StandardOutputShadowPoint" = "Standard Output Shadow Point";
"CanonVRD:StandardOutputHighlightPoint" = "Standard Output Highlight Point";
"CanonVRD:StampToolCount" = "Stamp Tool Count";
"CanonVRD:ShootingDistance" = "Shooting Distance";
"CanonVRD:SharpnessStrength" = "Sharpness Strength";
"CanonVRD:SharpnessAdjOn:1" = "Yes";
"CanonVRD:SharpnessAdjOn:0" = "No";
"CanonVRD:SharpnessAdjOn" = "Sharpness Adj On";
"CanonVRD:SharpnessAdj:1" = "Unsharp Mask";
"CanonVRD:SharpnessAdj:0" = "Sharpness";
"CanonVRD:SharpnessAdj" = "Sharpness Adj";
"CanonVRD:ShadowAdj" = "Shadow Adj";
"CanonVRD:SaturationAdj" = "Saturation Adj";
"CanonVRD:Rotation" = "Rotation";
"CanonVRD:RedHSL" = "Red HSL";
"CanonVRD:RedCurvePoints" = "Red Curve Points";
"CanonVRD:RedCurveLimits" = "Red Curve Limits";
"CanonVRD:RawCustomTone" = "Raw Custom Tone";
"CanonVRD:RawCustomSaturation" = "Raw Custom Saturation";
"CanonVRD:RawColorAdj:2" = "Custom";
"CanonVRD:RawColorAdj:1" = "Faithful";
"CanonVRD:RawColorAdj:0" = "Shot Settings";
"CanonVRD:RawColorAdj" = "Raw Color Adj";
"CanonVRD:RawCodecVersion" = "Raw Codec Version";
"CanonVRD:RawBrightnessAdj" = "Raw Brightness Adj";
"CanonVRD:RGBCurvePoints" = "RGB Curve Points";
"CanonVRD:RGBCurveLimits" = "RGB Curve Limits";
"CanonVRD:PurpleHSL" = "Purple HSL";
"CanonVRD:PreviewImage" = "Preview Image";
"CanonVRD:PortraitUnsharpMaskThreshold" = "Portrait Unsharp Mask Threshold";
"CanonVRD:PortraitUnsharpMaskStrength" = "Portrait Unsharp Mask Strength";
"CanonVRD:PortraitUnsharpMaskFineness" = "Portrait Unsharp Mask Fineness";
"CanonVRD:PortraitRawSharpness" = "Portrait Raw Sharpness";
"CanonVRD:PortraitRawShadowPoint" = "Portrait Raw Shadow Point";
"CanonVRD:PortraitRawShadow" = "Portrait Raw Shadow";
"CanonVRD:PortraitRawSaturation" = "Portrait Raw Saturation";
"CanonVRD:PortraitRawLinear:1" = "Yes";
"CanonVRD:PortraitRawLinear:0" = "No";
"CanonVRD:PortraitRawLinear" = "Portrait Raw Linear";
"CanonVRD:PortraitRawHighlightPoint" = "Portrait Raw Highlight Point";
"CanonVRD:PortraitRawHighlight" = "Portrait Raw Highlight";
"CanonVRD:PortraitRawContrast" = "Portrait Raw Contrast";
"CanonVRD:PortraitRawColorTone" = "Portrait Raw Color Tone";
"CanonVRD:PortraitOutputShadowPoint" = "Portrait Output Shadow Point";
"CanonVRD:PortraitOutputHighlightPoint" = "Portrait Output Highlight Point";
"CanonVRD:PictureStyle:255" = "Custom";
"CanonVRD:PictureStyle:240" = "Shot Settings";
"CanonVRD:PictureStyle:136" = "Fine Detail";
"CanonVRD:PictureStyle:135" = "Auto";
"CanonVRD:PictureStyle:134" = "Monochrome";
"CanonVRD:PictureStyle:133" = "Faithful";
"CanonVRD:PictureStyle:132" = "Neutral";
"CanonVRD:PictureStyle:131" = "Landscape";
"CanonVRD:PictureStyle:130" = "Portrait";
"CanonVRD:PictureStyle:129" = "Standard";
"CanonVRD:PictureStyle" = "Picture Style";
"CanonVRD:PeripheralIlluminationOn:1" = "Yes";
"CanonVRD:PeripheralIlluminationOn:0" = "No";
"CanonVRD:PeripheralIlluminationOn" = "Peripheral Illumination On";
"CanonVRD:PeripheralIllumination" = "Peripheral Illumination";
"CanonVRD:OrangeHSL" = "Orange HSL";
"CanonVRD:NeutralUnsharpMaskThreshold" = "Neutral Unsharp Mask Threshold";
"CanonVRD:NeutralUnsharpMaskFineness" = "Neutral Unsharp Mask Fineness";
"CanonVRD:NeutralRawSharpness" = "Neutral Raw Sharpness";
"CanonVRD:NeutralRawShadowPoint" = "Neutral Raw Shadow Point";
"CanonVRD:NeutralRawShadow" = "Neutral Raw Shadow";
"CanonVRD:NeutralRawSaturation" = "Neutral Raw Saturation";
"CanonVRD:NeutralRawLinear:1" = "Yes";
"CanonVRD:NeutralRawLinear:0" = "No";
"CanonVRD:NeutralRawLinear" = "Neutral Raw Linear";
"CanonVRD:NeutralRawHighlightPoint" = "Neutral Raw Highlight Point";
"CanonVRD:NeutralRawHighlight" = "Neutral Raw Highlight";
"CanonVRD:NeutralRawContrast" = "Neutral Raw Contrast";
"CanonVRD:NeutralRawColorTone" = "Neutral Raw Color Tone";
"CanonVRD:NeutralOutputShadowPoint" = "Neutral Output Shadow Point";
"CanonVRD:NeutralOutputHighlightPoint" = "Neutral Output Highlight Point";
"CanonVRD:NeutraUnsharpMaskStrength" = "Neutra Unsharp Mask Strength";
"CanonVRD:MonochromeUnsharpMaskThreshold" = "Monochrome Unsharp Mask Threshold";
"CanonVRD:MonochromeUnsharpMaskStrength" = "Monochrome Unsharp Mask Strength";
"CanonVRD:MonochromeUnsharpMaskFineness" = "Monochrome Unsharp Mask Fineness";
"CanonVRD:MonochromeToningEffect:4" = "Green";
"CanonVRD:MonochromeToningEffect:3" = "Purple";
"CanonVRD:MonochromeToningEffect:2" = "Blue";
"CanonVRD:MonochromeToningEffect:1" = "Sepia";
"CanonVRD:MonochromeToningEffect:0" = "None";
"CanonVRD:MonochromeToningEffect" = "Monochrome Toning Effect";
"CanonVRD:MonochromeSharpness" = "Monochrome Sharpness";
"CanonVRD:MonochromeRawShadowPoint" = "Monochrome Raw Shadow Point";
"CanonVRD:MonochromeRawShadow" = "Monochrome Raw Shadow";
"CanonVRD:MonochromeRawHighlightPoint" = "Monochrome Raw Highlight Point";
"CanonVRD:MonochromeRawHighlight" = "Monochrome Raw Highlight";
"CanonVRD:MonochromeOutputShadowPoint" = "Monochrome Output Shadow Point";
"CanonVRD:MonochromeOutputHighlightPoint" = "Monochrome Output Highlight Point";
"CanonVRD:MonochromeLinear:1" = "Yes";
"CanonVRD:MonochromeLinear:0" = "No";
"CanonVRD:MonochromeLinear" = "Monochrome Linear";
"CanonVRD:MonochromeFilterEffect:4" = "Green";
"CanonVRD:MonochromeFilterEffect:3" = "Red";
"CanonVRD:MonochromeFilterEffect:2" = "Orange";
"CanonVRD:MonochromeFilterEffect:1" = "Yellow";
"CanonVRD:MonochromeFilterEffect:0" = "None";
"CanonVRD:MonochromeFilterEffect" = "Monochrome Filter Effect";
"CanonVRD:MonochromeContrast" = "Monochrome Contrast";
"CanonVRD:MagentaHSL" = "Magenta HSL";
"CanonVRD:LuminanceNoiseReduction" = "Luminance Noise Reduction";
"CanonVRD:LuminanceNR_TIFF_JPEG" = "Luminance NR TIFF JPEG";
"CanonVRD:LuminanceCurvePoints" = "Luminance Curve Points";
"CanonVRD:LuminanceCurveLimits" = "Luminance Curve Limits";
"CanonVRD:LensFocalLength" = "Lens Focal Length";
"CanonVRD:LandscapeUnsharpMaskThreshold" = "Landscape Unsharp Mask Threshold";
"CanonVRD:LandscapeUnsharpMaskStrength" = "Landscape Unsharp Mask Strength";
"CanonVRD:LandscapeUnsharpMaskFineness" = "Landscape Unsharp Mask Fineness";
"CanonVRD:LandscapeRawSharpness" = "Landscape Raw Sharpness";
"CanonVRD:LandscapeRawShadowPoint" = "Landscape Raw Shadow Point";
"CanonVRD:LandscapeRawShadow" = "Landscape Raw Shadow";
"CanonVRD:LandscapeRawSaturation" = "Landscape Raw Saturation";
"CanonVRD:LandscapeRawLinear:1" = "Yes";
"CanonVRD:LandscapeRawLinear:0" = "No";
"CanonVRD:LandscapeRawLinear" = "Landscape Raw Linear";
"CanonVRD:LandscapeRawHighlightPoint" = "Landscape Raw Highlight Point";
"CanonVRD:LandscapeRawHighlight" = "Landscape Raw Highlight";
"CanonVRD:LandscapeRawContrast" = "Landscape Raw Contrast";
"CanonVRD:LandscapeRawColorTone" = "Landscape Raw Color Tone";
"CanonVRD:LandscapeOutputShadowPoint" = "Landscape Output Shadow Point";
"CanonVRD:LandscapeOutputHighlightPoint" = "Landscape Output Highlight Point";
"CanonVRD:IsCustomPictureStyle:1" = "Yes";
"CanonVRD:IsCustomPictureStyle:0" = "No";
"CanonVRD:IsCustomPictureStyle" = "Is Custom Picture Style";
"CanonVRD:IHL_EXIF" = "IHL EXIF";
"CanonVRD:HighlightAdj" = "Highlight Adj";
"CanonVRD:GreenHSL" = "Green HSL";
"CanonVRD:GreenCurvePoints" = "Green Curve Points";
"CanonVRD:GreenCurveLimits" = "Green Curve Limits";
"CanonVRD:GammaWhitePoint" = "Gamma White Point";
"CanonVRD:GammaUnsharpMaskThreshold" = "Gamma Unsharp Mask Threshold";
"CanonVRD:GammaUnsharpMaskStrength" = "Gamma Unsharp Mask Strength";
"CanonVRD:GammaUnsharpMaskFineness" = "Gamma Unsharp Mask Fineness";
"CanonVRD:GammaSharpnessStrength" = "Gamma Sharpness Strength";
"CanonVRD:GammaShadow" = "Gamma Shadow";
"CanonVRD:GammaSaturation" = "Gamma Saturation";
"CanonVRD:GammaMidPoint" = "Gamma Mid Point";
"CanonVRD:GammaLinear:1" = "Yes";
"CanonVRD:GammaLinear:0" = "No";
"CanonVRD:GammaLinear" = "Gamma Linear";
"CanonVRD:GammaHighlight" = "Gamma Highlight";
"CanonVRD:GammaCurveOutputRange" = "Gamma Curve Output Range";
"CanonVRD:GammaContrast" = "Gamma Contrast";
"CanonVRD:GammaColorTone" = "Gamma Color Tone";
"CanonVRD:GammaBlackPoint" = "Gamma Black Point";
"CanonVRD:FaithfulUnsharpMaskThreshold" = "Faithful Unsharp Mask Threshold";
"CanonVRD:FaithfulUnsharpMaskStrength" = "Faithful Unsharp Mask Strength";
"CanonVRD:FaithfulUnsharpMaskFineness" = "Faithful Unsharp Mask Fineness";
"CanonVRD:FaithfulRawSharpness" = "Faithful Raw Sharpness";
"CanonVRD:FaithfulRawShadowPoint" = "Faithful Raw Shadow Point";
"CanonVRD:FaithfulRawShadow" = "Faithful Raw Shadow";
"CanonVRD:FaithfulRawSaturation" = "Faithful Raw Saturation";
"CanonVRD:FaithfulRawLinear:1" = "Yes";
"CanonVRD:FaithfulRawLinear:0" = "No";
"CanonVRD:FaithfulRawLinear" = "Faithful Raw Linear";
"CanonVRD:FaithfulRawHighlightPoint" = "Faithful Raw Highlight Point";
"CanonVRD:FaithfulRawHighlight" = "Faithful Raw Highlight";
"CanonVRD:FaithfulRawContrast" = "Faithful Raw Contrast";
"CanonVRD:FaithfulRawColorTone" = "Faithful Raw Color Tone";
"CanonVRD:FaithfulOutputShadowPoint" = "Faithful Output Shadow Point";
"CanonVRD:FaithfulOutputHighlightPoint" = "Faithful Output Highlight Point";
"CanonVRD:DynamicRangeMin" = "Dynamic Range Min";
"CanonVRD:DynamicRangeMax" = "Dynamic Range Max";
"CanonVRD:DustDeleteApplied:1" = "Yes";
"CanonVRD:DustDeleteApplied:0" = "No";
"CanonVRD:DustDeleteApplied" = "Dust Delete Applied";
"CanonVRD:DistortionEffect:4" = "Emphasize Center";
"CanonVRD:DistortionEffect:3" = "Emphasize Periphery";
"CanonVRD:DistortionEffect:2" = "Emphasize Distance";
"CanonVRD:DistortionEffect:1" = "Emphasize Linearity";
"CanonVRD:DistortionEffect:0" = "Shot Settings";
"CanonVRD:DistortionEffect" = "Distortion Effect";
"CanonVRD:DistortionCorrectionOn:1" = "Yes";
"CanonVRD:DistortionCorrectionOn:0" = "No";
"CanonVRD:DistortionCorrectionOn" = "Distortion Correction On";
"CanonVRD:DistortionCorrection" = "Distortion Correction";
"CanonVRD:DiffractionCorrectionOn:1" = "Yes";
"CanonVRD:DiffractionCorrectionOn:0" = "No";
"CanonVRD:DiffractionCorrectionOn" = "Diffraction Correction On";
"CanonVRD:DR4CameraModel:68681728" = "PowerShot G1 X Mark III";
"CanonVRD:DR4CameraModel:68616192" = "PowerShot SX730 HS";
"CanonVRD:DR4CameraModel:68550656" = "PowerShot SX430 IS";
"CanonVRD:DR4CameraModel:68485120" = "PowerShot ELPH 185 / IXUS 185 / IXY 200";
"CanonVRD:DR4CameraModel:68157440" = "PowerShot G9 X Mark II";
"CanonVRD:DR4CameraModel:67567616" = "EOS M6";
"CanonVRD:DR4CameraModel:67502080" = "PowerShot SX620 HS";
"CanonVRD:DR4CameraModel:67436544" = "PowerShot SX720 HS";
"CanonVRD:DR4CameraModel:67371009" = "IXY 180";
"CanonVRD:DR4CameraModel:67371008" = "PowerShot G1";
"CanonVRD:DR4CameraModel:67305472" = "PowerShot ELPH 190 IS / IXUS 180 / IXY 190";
"CanonVRD:DR4CameraModel:67239936" = "PowerShot SX420 IS";
"CanonVRD:DR4CameraModel:67174400" = "PowerShot SX540 HS";
"CanonVRD:DR4CameraModel:60358656" = "PowerShot ELPH 360 HS / IXUS 285 HS / IXY 650";
"CanonVRD:DR4CameraModel:60293120" = "EOS M100";
"CanonVRD:DR4CameraModel:60227584" = "PowerShot G7 X Mark II";
"CanonVRD:DR4CameraModel:60096512" = "PowerShot G5 X";
"CanonVRD:DR4CameraModel:60030976" = "EOS M5";
"CanonVRD:DR4CameraModel:59965440" = "PowerShot G9 X";
"CanonVRD:DR4CameraModel:59834368" = "PowerShot SX410 IS";
"CanonVRD:DR4CameraModel:59310080" = "PowerShot ELPH 170 IS / IXUS 170";
"CanonVRD:DR4CameraModel:59244544" = "PowerShot ELPH 350 HS / IXUS 275 HS / IXY 640";
"CanonVRD:DR4CameraModel:59179008" = "PowerShot ELPH 160 / IXUS 160";
"CanonVRD:DR4CameraModel:59113472" = "PowerShot ELPH 165 HS / IXUS 165 / IXY 160";
"CanonVRD:DR4CameraModel:59047936" = "PowerShot G3 X";
"CanonVRD:DR4CameraModel:58982400" = "EOS M10";
"CanonVRD:DR4CameraModel:58916864" = "PowerShot SX610 HS";
"CanonVRD:DR4CameraModel:58851328" = "PowerShot SX710 HS";
"CanonVRD:DR4CameraModel:58720256" = "PowerShot SX530 HS";
"CanonVRD:DR4CameraModel:58261504" = "PowerShot N2";
"CanonVRD:DR4CameraModel:58195968" = "PowerShot G7 X";
"CanonVRD:DR4CameraModel:58130432" = "PowerShot SX400 IS";
"CanonVRD:DR4CameraModel:58064896" = "PowerShot SX520 HS";
"CanonVRD:DR4CameraModel:57999360" = "PowerShot SX60 HS";
"CanonVRD:DR4CameraModel:57933824" = "EOS M3";
"CanonVRD:DR4CameraModel:57737216" = "PowerShot ELPH 150 IS / IXUS 155 / IXY 140";
"CanonVRD:DR4CameraModel:57671680" = "PowerShot ELPH 340 HS / IXUS 265 HS / IXY 630";
"CanonVRD:DR4CameraModel:57212928" = "PowerShot ELPH 135 / IXUS 145 / IXY 120";
"CanonVRD:DR4CameraModel:57147392" = "PowerShot ELPH 140 IS / IXUS 150 / IXY 130";
"CanonVRD:DR4CameraModel:57081856" = "PowerShot SX600 HS";
"CanonVRD:DR4CameraModel:57016320" = "PowerShot SX700 HS";
"CanonVRD:DR4CameraModel:56950784" = "PowerShot D30";
"CanonVRD:DR4CameraModel:56885248" = "PowerShot G1 X Mark II";
"CanonVRD:DR4CameraModel:56688640" = "PowerShot N100";
"CanonVRD:DR4CameraModel:56623104" = "IXY 620F";
"CanonVRD:DR4CameraModel:56164352" = "PowerShot S200 (new)";
"CanonVRD:DR4CameraModel:56098816" = "PowerShot SX510 HS";
"CanonVRD:DR4CameraModel:55967744" = "PowerShot SX170 IS";
"CanonVRD:DR4CameraModel:55902208" = "PowerShot S120";
"CanonVRD:DR4CameraModel:55836672" = "PowerShot G16";
"CanonVRD:DR4CameraModel:55640064" = "PowerShot A2500";
"CanonVRD:DR4CameraModel:55115776" = "PowerShot ELPH 330 HS / IXUS 255 HS / IXY 610F";
"CanonVRD:DR4CameraModel:54984704" = "PowerShot ELPH 115/120 IS / IXUS 132/135 / IXY 90F/100F";
"CanonVRD:DR4CameraModel:54919168" = "PowerShot ELPH 130 IS / IXUS 140 / IXY 110F";
"CanonVRD:DR4CameraModel:54853632" = "PowerShot A1400";
"CanonVRD:DR4CameraModel:54788096" = "PowerShot SX275 HS";
"CanonVRD:DR4CameraModel:54722560" = "PowerShot A2600";
"CanonVRD:DR4CameraModel:54657024" = "PowerShot A3500 IS";
"CanonVRD:DR4CameraModel:54591488" = "PowerShot SX270 HS";
"CanonVRD:DR4CameraModel:54525952" = "PowerShot SX280 HS";
"CanonVRD:DR4CameraModel:54067200" = "IXUS 245 HS / IXY 430F";
"CanonVRD:DR4CameraModel:54001664" = "PowerShot N";
"CanonVRD:DR4CameraModel:53936128" = "PowerShot SX500 IS";
"CanonVRD:DR4CameraModel:53870592" = "PowerShot S110 (new)";
"CanonVRD:DR4CameraModel:53805056" = "PowerShot SX160 IS";
"CanonVRD:DR4CameraModel:53739520" = "PowerShot SX50 HS";
"CanonVRD:DR4CameraModel:53673984" = "PowerShot G15";
"CanonVRD:DR4CameraModel:52953088" = "PowerShot A2300";
"CanonVRD:DR4CameraModel:52887552" = "PowerShot A2400 IS";
"CanonVRD:DR4CameraModel:52822016" = "PowerShot A3400 IS";
"CanonVRD:DR4CameraModel:52756480" = "PowerShot ELPH 520 HS / IXUS 500 HS / IXY 3";
"CanonVRD:DR4CameraModel:52690944" = "PowerShot ELPH 530 HS / IXUS 510 HS / IXY 1";
"CanonVRD:DR4CameraModel:52625408" = "PowerShot SX240 HS";
"CanonVRD:DR4CameraModel:52559872" = "PowerShot SX260 HS";
"CanonVRD:DR4CameraModel:52494336" = "PowerShot A4000 IS";
"CanonVRD:DR4CameraModel:52428800" = "PowerShot D20";
"CanonVRD:DR4CameraModel:51970048" = "PowerShot ELPH 110 HS / IXUS 125 HS / IXY 220F";
"CanonVRD:DR4CameraModel:51904512" = "PowerShot ELPH 320 HS / IXUS 240 HS / IXY 420F";
"CanonVRD:DR4CameraModel:51838976" = "PowerShot A810";
"CanonVRD:DR4CameraModel:51773440" = "PowerShot A1300";
"CanonVRD:DR4CameraModel:51642368" = "IXY 32S";
"CanonVRD:DR4CameraModel:51576832" = "PowerShot SX40 HS";
"CanonVRD:DR4CameraModel:51511296" = "PowerShot ELPH 310 HS / IXUS 230 HS / IXY 600F";
"CanonVRD:DR4CameraModel:51445760" = "PowerShot S100 (new)";
"CanonVRD:DR4CameraModel:51380224" = "PowerShot ELPH 510 HS / IXUS 1100 HS / IXY 51S";
"CanonVRD:DR4CameraModel:50921472" = "PowerShot SX150 IS";
"CanonVRD:DR4CameraModel:50855936" = "PowerShot G1 X";
"CanonVRD:DR4CameraModel:50790400" = "PowerShot SX220 HS";
"CanonVRD:DR4CameraModel:50724864" = "PowerShot A1200";
"CanonVRD:DR4CameraModel:50659328" = "PowerShot A2200";
"CanonVRD:DR4CameraModel:50593792" = "PowerShot ELPH 300 HS / IXUS 220 HS / IXY 410F";
"CanonVRD:DR4CameraModel:50528256" = "PowerShot SX230 HS";
"CanonVRD:DR4CameraModel:50462720" = "PowerShot ELPH 100 HS / IXUS 115 HS / IXY 210F";
"CanonVRD:DR4CameraModel:50397185" = "PowerShot A800";
"CanonVRD:DR4CameraModel:50397184" = "PowerShot Pro90 IS";
"CanonVRD:DR4CameraModel:50331648" = "PowerShot ELPH 500 HS / IXUS 310 HS / IXY 31S";
"CanonVRD:DR4CameraModel:43581440" = "PowerShot A3200 IS";
"CanonVRD:DR4CameraModel:43515904" = "PowerShot A3300 IS";
"CanonVRD:DR4CameraModel:43319296" = "PowerShot S95";
"CanonVRD:DR4CameraModel:43253760" = "PowerShot SX130 IS";
"CanonVRD:DR4CameraModel:43188224" = "PowerShot SX30 IS";
"CanonVRD:DR4CameraModel:43122688" = "PowerShot G12";
"CanonVRD:DR4CameraModel:42532864" = "PowerShot SD4500 IS / IXUS 1000 HS / IXY 50S";
"CanonVRD:DR4CameraModel:42467328" = "PowerShot SD4000 IS / IXUS 300 HS / IXY 30S";
"CanonVRD:DR4CameraModel:42401792" = "PowerShot SX210 IS";
"CanonVRD:DR4CameraModel:42336256" = "PowerShot SD3500 IS / IXUS 210 / IXY 10S";
"CanonVRD:DR4CameraModel:42270720" = "PowerShot SD1300 IS / IXUS 105 / IXY 200F";
"CanonVRD:DR4CameraModel:42205184" = "PowerShot SD1400 IS / IXUS 130 / IXY 400F";
"CanonVRD:DR4CameraModel:42139648" = "PowerShot A3000 IS";
"CanonVRD:DR4CameraModel:42074112" = "PowerShot A3100/A3150 IS";
"CanonVRD:DR4CameraModel:42008576" = "PowerShot A490";
"CanonVRD:DR4CameraModel:41943040" = "PowerShot A495";
"CanonVRD:DR4CameraModel:41353216" = "PowerShot SD940 IS / Digital IXUS 120 IS / IXY Digital 220 IS";
"CanonVRD:DR4CameraModel:41287680" = "PowerShot SD980 IS / Digital IXUS 200 IS / IXY Digital 930 IS";
"CanonVRD:DR4CameraModel:41222144" = "PowerShot SX20 IS";
"CanonVRD:DR4CameraModel:41025536" = "PowerShot S90";
"CanonVRD:DR4CameraModel:40960000" = "PowerShot SX120 IS";
"CanonVRD:DR4CameraModel:40894464" = "PowerShot G11";
"CanonVRD:DR4CameraModel:40108032" = "PowerShot SD1200 IS / Digital IXUS 95 IS / IXY Digital 110 IS";
"CanonVRD:DR4CameraModel:40042496" = "PowerShot A1100 IS";
"CanonVRD:DR4CameraModel:39976960" = "PowerShot SD780 IS / Digital IXUS 100 IS / IXY Digital 210 IS";
"CanonVRD:DR4CameraModel:39911424" = "PowerShot SD970 IS / Digital IXUS 990 IS / IXY Digital 830 IS";
"CanonVRD:DR4CameraModel:39845888" = "PowerShot SX200 IS";
"CanonVRD:DR4CameraModel:39387136" = "PowerShot A480";
"CanonVRD:DR4CameraModel:39321600" = "PowerShot A2100 IS";
"CanonVRD:DR4CameraModel:39256064" = "PowerShot SD960 IS / Digital IXUS 110 IS / IXY Digital 510 IS";
"CanonVRD:DR4CameraModel:39190528" = "PowerShot D10";
"CanonVRD:DR4CameraModel:39124992" = "PowerShot E1";
"CanonVRD:DR4CameraModel:39059456" = "PowerShot SD880 IS / Digital IXUS 870 IS / IXY Digital 920 IS";
"CanonVRD:DR4CameraModel:38993920" = "PowerShot SD990 IS / Digital IXUS 980 IS / IXY Digital 3000 IS";
"CanonVRD:DR4CameraModel:38928384" = "PowerShot SX110 IS";
"CanonVRD:DR4CameraModel:38862848" = "PowerShot A2000 IS";
"CanonVRD:DR4CameraModel:38338560" = "PowerShot G10";
"CanonVRD:DR4CameraModel:38273024" = "PowerShot A1000 IS";
"CanonVRD:DR4CameraModel:38207488" = "PowerShot SX10 IS";
"CanonVRD:DR4CameraModel:38141952" = "PowerShot SX1 IS";
"CanonVRD:DR4CameraModel:37945344" = "PowerShot SD1100 IS / Digital IXUS 80 IS / IXY Digital 20 IS";
"CanonVRD:DR4CameraModel:37879808" = "PowerShot A470";
"CanonVRD:DR4CameraModel:37289984" = "PowerShot A580";
"CanonVRD:DR4CameraModel:37224448" = "PowerShot A590 IS";
"CanonVRD:DR4CameraModel:37158912" = "PowerShot SD770 IS / Digital IXUS 85 IS / IXY Digital 25 IS";
"CanonVRD:DR4CameraModel:37093376" = "PowerShot SD790 IS / Digital IXUS 90 IS / IXY Digital 95 IS";
"CanonVRD:DR4CameraModel:36831232" = "PowerShot SD890 IS / Digital IXUS 970 IS / IXY Digital 820 IS";
"CanonVRD:DR4CameraModel:36765696" = "PowerShot SD870 IS / Digital IXUS 860 IS / IXY Digital 910 IS";
"CanonVRD:DR4CameraModel:36700160" = "PowerShot SD950 IS / Digital IXUS 960 IS / IXY Digital 2000 IS";
"CanonVRD:DR4CameraModel:36241408" = "PowerShot SX100 IS";
"CanonVRD:DR4CameraModel:36044800" = "PowerShot A720 IS";
"CanonVRD:DR4CameraModel:35913728" = "PowerShot A650 IS";
"CanonVRD:DR4CameraModel:35848192" = "PowerShot G9";
"CanonVRD:DR4CameraModel:35192832" = "PowerShot A450";
"CanonVRD:DR4CameraModel:35127296" = "PowerShot A550";
"CanonVRD:DR4CameraModel:34996224" = "PowerShot SD1000 / Digital IXUS 70 / IXY Digital 10";
"CanonVRD:DR4CameraModel:34930688" = "PowerShot SD750 / Digital IXUS 75 / IXY Digital 90";
"CanonVRD:DR4CameraModel:34865152" = "PowerShot A560";
"CanonVRD:DR4CameraModel:34799616" = "PowerShot A570 IS";
"CanonVRD:DR4CameraModel:34734080" = "PowerShot SD850 IS / Digital IXUS 950 IS / IXY Digital 810 IS";
"CanonVRD:DR4CameraModel:34603008" = "PowerShot A460";
"CanonVRD:DR4CameraModel:34144256" = "PowerShot S5 IS";
"CanonVRD:DR4CameraModel:33816576" = "PowerShot A630";
"CanonVRD:DR4CameraModel:33751040" = "PowerShot A640";
"CanonVRD:DR4CameraModel:33685504" = "PowerShot A710 IS";
"CanonVRD:DR4CameraModel:33619968" = "PowerShot SD40 / Digital IXUS i7 / IXY Digital L4";
"CanonVRD:DR4CameraModel:33554432" = "PowerShot SD800 IS / Digital IXUS 850 IS / IXY Digital 900 IS";
"CanonVRD:DR4CameraModel:26804224" = "PowerShot A530";
"CanonVRD:DR4CameraModel:26738688" = "PowerShot G7";
"CanonVRD:DR4CameraModel:26673152" = "PowerShot SD600 / Digital IXUS 60 / IXY Digital 70";
"CanonVRD:DR4CameraModel:26607616" = "PowerShot A540";
"CanonVRD:DR4CameraModel:26542080" = "PowerShot S3 IS";
"CanonVRD:DR4CameraModel:26476544" = "PowerShot SD700 IS / Digital IXUS 800 IS / IXY Digital 800 IS";
"CanonVRD:DR4CameraModel:26345472" = "PowerShot A700";
"CanonVRD:DR4CameraModel:26214400" = "PowerShot SD550 / Digital IXUS 750 / IXY Digital 700";
"CanonVRD:DR4CameraModel:25755648" = "PowerShot SD900 / Digital IXUS 900 Ti / IXY Digital 1000";
"CanonVRD:DR4CameraModel:25690112" = "PowerShot A420";
"CanonVRD:DR4CameraModel:25624576" = "PowerShot SD400 / Digital IXUS 50 / IXY Digital 55";
"CanonVRD:DR4CameraModel:25296896" = "PowerShot TX1";
"CanonVRD:DR4CameraModel:25231360" = "PowerShot SD450 / Digital IXUS 55 / IXY Digital 60";
"CanonVRD:DR4CameraModel:25165824" = "PowerShot SD630 / Digital IXUS 65 / IXY Digital 80";
"CanonVRD:DR4CameraModel:24707072" = "PowerShot A610";
"CanonVRD:DR4CameraModel:24641536" = "PowerShot A620";
"CanonVRD:DR4CameraModel:24510464" = "PowerShot S80";
"CanonVRD:DR4CameraModel:24444928" = "PowerShot A410";
"CanonVRD:DR4CameraModel:24379392" = "PowerShot A430";
"CanonVRD:DR4CameraModel:24117248" = "PowerShot SD30 / Digital IXUS i Zoom / IXY Digital L3";
"CanonVRD:DR4CameraModel:23494656" = "EOS D60";
"CanonVRD:DR4CameraModel:23461888" = "PowerShot SD500 / Digital IXUS 700 / IXY Digital 600";
"CanonVRD:DR4CameraModel:23396352" = "PowerShot SD430 / Digital IXUS Wireless / IXY Digital Wireless";
"CanonVRD:DR4CameraModel:23330816" = "PowerShot S2 IS";
"CanonVRD:DR4CameraModel:22609920" = "PowerShot SD20 / Digital IXUS i5 / IXY Digital L2";
"CanonVRD:DR4CameraModel:22478848" = "PowerShot A510";
"CanonVRD:DR4CameraModel:22413312" = "PowerShot A520";
"CanonVRD:DR4CameraModel:22347776" = "PowerShot SD200 / Digital IXUS 30 / IXY Digital 40";
"CanonVRD:DR4CameraModel:22282240" = "PowerShot SD300 / Digital IXUS 40 / IXY Digital 50";
"CanonVRD:DR4CameraModel:22216704" = "PowerShot A95";
"CanonVRD:DR4CameraModel:22151168" = "PowerShot S410 / Digital IXUS 430 / IXY Digital 450";
"CanonVRD:DR4CameraModel:21561344" = "PowerShot A85";
"CanonVRD:DR4CameraModel:2147484722" = "EOS Rebel T7 / 2000D / 1500D / Kiss X90";
"CanonVRD:DR4CameraModel:2147484706" = "EOS Rebel T100 / 4000D / 3000D";
"CanonVRD:DR4CameraModel:2147484695" = "EOS Rebel SL2 / 200D / Kiss X9";
"CanonVRD:DR4CameraModel:2147484680" = "EOS 77D / 9000D";
"CanonVRD:DR4CameraModel:2147484678" = "EOS 6D Mark II";
"CanonVRD:DR4CameraModel:2147484677" = "EOS Rebel T7i / 800D / Kiss X9i";
"CanonVRD:DR4CameraModel:2147484676" = "EOS Rebel T6 / 1300D / Kiss X80";
"CanonVRD:DR4CameraModel:2147484673" = "EOS 5DS R";
"CanonVRD:DR4CameraModel:2147484563" = "EOS Rebel T6i / 750D / Kiss X8i";
"CanonVRD:DR4CameraModel:2147484546" = "EOS 5DS";
"CanonVRD:DR4CameraModel:2147484501" = "EOS M2";
"CanonVRD:DR4CameraModel:2147484496" = "EOS 80D";
"CanonVRD:DR4CameraModel:2147484489" = "EOS 5D Mark IV";
"CanonVRD:DR4CameraModel:2147484487" = "EOS Rebel T6s / 760D / 8000D";
"CanonVRD:DR4CameraModel:2147484486" = "EOS Rebel SL1 / 100D / Kiss X7";
"CanonVRD:DR4CameraModel:2147484465" = "EOS M";
"CanonVRD:DR4CameraModel:2147484456" = "EOS-1D X MARK II";
"CanonVRD:DR4CameraModel:2147484455" = "EOS Rebel T5 / 1200D / Kiss X70 / Hi";
"CanonVRD:DR4CameraModel:2147484454" = "EOS Rebel T5i / 700D / Kiss X7i";
"CanonVRD:DR4CameraModel:2147484453" = "EOS 70D";
"CanonVRD:DR4CameraModel:2147484452" = "EOS-1D C";
"CanonVRD:DR4CameraModel:2147484418" = "EOS 6D";
"CanonVRD:DR4CameraModel:2147484417" = "EOS Rebel T4i / 650D / Kiss X6i";
"CanonVRD:DR4CameraModel:2147484312" = "WFT-E4 II";
"CanonVRD:DR4CameraModel:2147484311" = "WFT-E2 II";
"CanonVRD:DR4CameraModel:2147484297" = "EOS 7D Mark II";
"CanonVRD:DR4CameraModel:2147484296" = "EOS Rebel T3 / 1100D / Kiss X50";
"CanonVRD:DR4CameraModel:2147484295" = "EOS 60D";
"CanonVRD:DR4CameraModel:2147484294" = "EOS Rebel T3i / 600D / Kiss X5";
"CanonVRD:DR4CameraModel:2147484293" = "EOS 5D Mark III";
"CanonVRD:DR4CameraModel:2147484289" = "EOS-1D Mark IV";
"CanonVRD:DR4CameraModel:2147484275" = "WFT-E5";
"CanonVRD:DR4CameraModel:2147484273" = "WFT-E4";
"CanonVRD:DR4CameraModel:2147484272" = "EOS Rebel T2i / 550D / Kiss X4";
"CanonVRD:DR4CameraModel:2147484265" = "EOS-1D X";
"CanonVRD:DR4CameraModel:2147484257" = "EOS 50D";
"CanonVRD:DR4CameraModel:2147484244" = "EOS Rebel XS / 1000D / Kiss F";
"CanonVRD:DR4CameraModel:2147484242" = "EOS Rebel T1i / 500D / Kiss X3";
"CanonVRD:DR4CameraModel:2147484240" = "EOS 7D";
"CanonVRD:DR4CameraModel:2147484230" = "WFT-E3";
"CanonVRD:DR4CameraModel:2147484225" = "WFT-E2";
"CanonVRD:DR4CameraModel:2147484214" = "EOS Digital Rebel XTi / 400D / Kiss Digital X";
"CanonVRD:DR4CameraModel:2147484212" = "EOS 30D";
"CanonVRD:DR4CameraModel:2147484210" = "EOS-1D Mark II N";
"CanonVRD:DR4CameraModel:2147484185" = "WFT-E1";
"CanonVRD:DR4CameraModel:2147484184" = "EOS 5D Mark II";
"CanonVRD:DR4CameraModel:2147484181" = "EOS-1Ds Mark III";
"CanonVRD:DR4CameraModel:2147484179" = "EOS 5D";
"CanonVRD:DR4CameraModel:2147484048" = "EOS 40D";
"CanonVRD:DR4CameraModel:2147484041" = "EOS Digital Rebel XT / 350D / Kiss Digital N";
"CanonVRD:DR4CameraModel:2147484040" = "EOS-1Ds Mark II";
"CanonVRD:DR4CameraModel:2147484022" = "EOS Digital Rebel XSi / 450D / Kiss X2";
"CanonVRD:DR4CameraModel:2147484021" = "EOS 20D";
"CanonVRD:DR4CameraModel:2147484020" = "EOS-1D Mark II";
"CanonVRD:DR4CameraModel:2147484016" = "EOS Digital Rebel / 300D / Kiss Digital";
"CanonVRD:DR4CameraModel:2147484009" = "EOS-1D Mark III";
"CanonVRD:DR4CameraModel:2147484008" = "EOS 10D";
"CanonVRD:DR4CameraModel:2147484007" = "EOS-1DS";
"CanonVRD:DR4CameraModel:2147483649" = "EOS-1D";
"CanonVRD:DR4CameraModel:21430272" = "PowerShot A310";
"CanonVRD:DR4CameraModel:21299200" = "PowerShot A400";
"CanonVRD:DR4CameraModel:21233664" = "PowerShot SD110 / Digital IXUS IIs / IXY Digital 30a";
"CanonVRD:DR4CameraModel:21102592" = "PowerShot A75";
"CanonVRD:DR4CameraModel:21037056" = "PowerShot S500 / Digital IXUS 500 / IXY Digital 500";
"CanonVRD:DR4CameraModel:20971520" = "PowerShot G6";
"CanonVRD:DR4CameraModel:20512768" = "PowerShot S60";
"CanonVRD:DR4CameraModel:2049" = "PowerShot SX740 HS";
"CanonVRD:DR4CameraModel:20447232" = "PowerShot S70";
"CanonVRD:DR4CameraModel:20381696" = "PowerShot Pro1";
"CanonVRD:DR4CameraModel:20316160" = "PowerShot S1 IS";
"CanonVRD:DR4CameraModel:20250624" = "PowerShot SD10 / Digital IXUS i / IXY Digital L";
"CanonVRD:DR4CameraModel:20185088" = "PowerShot A80";
"CanonVRD:DR4CameraModel:19988480" = "PowerShot S50";
"CanonVRD:DR4CameraModel:19922944" = "PowerShot A300";
"CanonVRD:DR4CameraModel:19464192" = "PowerShot G5";
"CanonVRD:DR4CameraModel:19333120" = "PowerShot S400 / Digital IXUS 400 / IXY Digital 400";
"CanonVRD:DR4CameraModel:19267584" = "PowerShot A60";
"CanonVRD:DR4CameraModel:19202048" = "PowerShot A70";
"CanonVRD:DR4CameraModel:19136512" = "PowerShot S230 / Digital IXUS v3 / IXY Digital 320";
"CanonVRD:DR4CameraModel:19070976" = "PowerShot SD100 / Digital IXUS II / IXY Digital 30";
"CanonVRD:DR4CameraModel:18939904" = "PowerShot S45";
"CanonVRD:DR4CameraModel:18415616" = "PowerShot G3";
"CanonVRD:DR4CameraModel:18350080" = "PowerShot S330 / Digital IXUS 330 / IXY Digital 300a";
"CanonVRD:DR4CameraModel:18284544" = "PowerShot A200";
"CanonVRD:DR4CameraModel:18219008" = "PowerShot S200 / Digital IXUS v2 / IXY Digital 200a";
"CanonVRD:DR4CameraModel:18153472" = "PowerShot A100";
"CanonVRD:DR4CameraModel:18087936" = "EOS D30";
"CanonVRD:DR4CameraModel:18022400" = "PowerShot A40";
"CanonVRD:DR4CameraModel:17956864" = "PowerShot S30";
"CanonVRD:DR4CameraModel:17891328" = "PowerShot S40";
"CanonVRD:DR4CameraModel:17825792" = "PowerShot G2";
"CanonVRD:DR4CameraModel:17367040" = "PowerShot S110 / Digital IXUS v / IXY Digital 200";
"CanonVRD:DR4CameraModel:17301504" = "PowerShot A10";
"CanonVRD:DR4CameraModel:17170432" = "PowerShot A20";
"CanonVRD:DR4CameraModel:17039360" = "PowerShot S300 / Digital IXUS 300 / IXY Digital 300";
"CanonVRD:DR4CameraModel:16842752" = "PowerShot A30";
"CanonVRD:DR4CameraModel:1074258371" = "EOS C200";
"CanonVRD:DR4CameraModel:1074257844" = "XC10";
"CanonVRD:DR4CameraModel:1074257321" = "HF G25";
"CanonVRD:DR4CameraModel:1074257056" = "EOS C300";
"CanonVRD:DR4CameraModel:1074256530" = "FS31/FS36/FS37/FS300/FS305/FS306/FS307";
"CanonVRD:DR4CameraModel:1074256528" = "HF S20/S21/S200";
"CanonVRD:DR4CameraModel:1074256527" = "HF M30/M31/M36/M300/M306";
"CanonVRD:DR4CameraModel:1074256526" = "HF R10/R16/R17/R18/R100/R106";
"CanonVRD:DR4CameraModel:1074256266" = "HF S10/S100";
"CanonVRD:DR4CameraModel:1074256265" = "HF20/HF200";
"CanonVRD:DR4CameraModel:1074256264" = "FS19/FS20/FS21/FS22/FS200";
"CanonVRD:DR4CameraModel:1074256263" = "DC410/DC411/DC420";
"CanonVRD:DR4CameraModel:1074256248" = "HV40";
"CanonVRD:DR4CameraModel:1074256166" = "HF S11";
"CanonVRD:DR4CameraModel:1074256165" = "HF21";
"CanonVRD:DR4CameraModel:1074256002" = "HG20/HG21";
"CanonVRD:DR4CameraModel:1074256000" = "HF10";
"CanonVRD:DR4CameraModel:1074255999" = "FS100";
"CanonVRD:DR4CameraModel:1074255998" = "DC301/DC310/DC311/DC320/DC330";
"CanonVRD:DR4CameraModel:1074255996" = "XH A1S";
"CanonVRD:DR4CameraModel:1074255992" = "HV30";
"CanonVRD:DR4CameraModel:1074255900" = "HF11";
"CanonVRD:DR4CameraModel:1074255741" = "MD255/ZR950";
"CanonVRD:DR4CameraModel:1074255739" = "HR10";
"CanonVRD:DR4CameraModel:1074255738" = "HG10";
"CanonVRD:DR4CameraModel:1074255737" = "DC211";
"CanonVRD:DR4CameraModel:1074255736" = "HV20";
"CanonVRD:DR4CameraModel:1074255735" = "DC50";
"CanonVRD:DR4CameraModel:1074255478" = "MD130/MD140/MD150/MD160/ZR850";
"CanonVRD:DR4CameraModel:1074255477" = "HV10";
"CanonVRD:DR4CameraModel:1074255476" = "XH A1";
"CanonVRD:DR4CameraModel:1074255475" = "DC19/DC21/DC22";
"CanonVRD:DR4CameraModel:1042" = "EOS M50 / Kiss M";
"CanonVRD:DR4CameraModel:100925440" = "PowerShot S100 / Digital IXUS / IXY Digital";
"CanonVRD:DR4CameraModel" = "DR4 Camera Model";
"CanonVRD:DLOVersion" = "DLO Version";
"CanonVRD:DLOShootingDistance" = "DLO Shooting Distance";
"CanonVRD:DLOSettingApplied" = "DLO Setting Applied";
"CanonVRD:DLOSetting" = "DLO Setting";
"CanonVRD:DLOOn:1" = "Yes";
"CanonVRD:DLOOn:0" = "No";
"CanonVRD:DLOOn" = "DLO On";
"CanonVRD:DLODataLength" = "DLO Data Length";
"CanonVRD:DLOData" = "DLO Data";
"CanonVRD:CustomUnsharpMaskThreshold" = "Custom Unsharp Mask Threshold";
"CanonVRD:CustomUnsharpMaskStrength" = "Custom Unsharp Mask Strength";
"CanonVRD:CustomUnsharpMaskFineness" = "Custom Unsharp Mask Fineness";
"CanonVRD:CustomSharpness" = "Custom Sharpness";
"CanonVRD:CustomSaturation" = "Custom Saturation";
"CanonVRD:CustomRawShadowPoint" = "Custom Raw Shadow Point";
"CanonVRD:CustomRawShadow" = "Custom Raw Shadow";
"CanonVRD:CustomRawHighlightPoint" = "Custom Raw Highlight Point";
"CanonVRD:CustomRawHighlight" = "Custom Raw Highlight";
"CanonVRD:CustomPictureStyleData" = "Custom Picture Style Data";
"CanonVRD:CustomPictureStyle" = "Custom Picture Style";
"CanonVRD:CustomOutputShadowPoint" = "Custom Output Shadow Point";
"CanonVRD:CustomOutputHighlightPoint" = "Custom Output Highlight Point";
"CanonVRD:CustomLinear:1" = "Yes";
"CanonVRD:CustomLinear:0" = "No";
"CanonVRD:CustomLinear" = "Custom Linear";
"CanonVRD:CustomDefaultUnsharpThreshold" = "Custom Default Unsharp Threshold";
"CanonVRD:CustomDefaultUnsharpStrength" = "Custom Default Unsharp Strength";
"CanonVRD:CustomDefaultUnsharpFineness" = "Custom Default Unsharp Fineness";
"CanonVRD:CustomContrast" = "Custom Contrast";
"CanonVRD:CustomColorTone" = "Custom Color Tone";
"CanonVRD:CropY" = "Crop Y";
"CanonVRD:CropX" = "Crop X";
"CanonVRD:CropWidth" = "Crop Width";
"CanonVRD:CropTop" = "Crop Top";
"CanonVRD:CropRotation" = "Crop Rotation";
"CanonVRD:CropRotatedOriginalWidth" = "Crop Rotated Original Width";
"CanonVRD:CropRotatedOriginalHeight" = "Crop Rotated Original Height";
"CanonVRD:CropOriginalWidth" = "Crop Original Width";
"CanonVRD:CropOriginalHeight" = "Crop Original Height";
"CanonVRD:CropLeft" = "Crop Left";
"CanonVRD:CropHeight" = "Crop Height";
"CanonVRD:CropCircleY" = "Crop Circle Y";
"CanonVRD:CropCircleX" = "Crop Circle X";
"CanonVRD:CropCircleRadius" = "Crop Circle Radius";
"CanonVRD:CropCircleActive:1" = "Yes";
"CanonVRD:CropCircleActive:0" = "No";
"CanonVRD:CropCircleActive" = "Crop Circle Active";
"CanonVRD:CropAspectRatioCustom" = "Crop Aspect Ratio Custom";
"CanonVRD:CropAspectRatio:9" = "16:9";
"CanonVRD:CropAspectRatio:8" = "4:5";
"CanonVRD:CropAspectRatio:7" = "5:4";
"CanonVRD:CropAspectRatio:6" = "3:4";
"CanonVRD:CropAspectRatio:5" = "4:3";
"CanonVRD:CropAspectRatio:4" = "2:3";
"CanonVRD:CropAspectRatio:3" = "3:2";
"CanonVRD:CropAspectRatio:2" = "1:1";
"CanonVRD:CropAspectRatio:10" = "9:16";
"CanonVRD:CropAspectRatio:1" = "Custom";
"CanonVRD:CropAspectRatio:0" = "Free";
"CanonVRD:CropAspectRatio" = "Crop Aspect Ratio";
"CanonVRD:CropActive:1" = "Yes";
"CanonVRD:CropActive:0" = "No";
"CanonVRD:CropActive" = "Crop Active";
"CanonVRD:ContrastAdj" = "Contrast Adj";
"CanonVRD:ConstrainedCropWidth" = "Constrained Crop Width";
"CanonVRD:ConstrainedCropHeight" = "Constrained Crop Height";
"CanonVRD:ColorToneAdj" = "Color Tone Adj";
"CanonVRD:ColorSaturationAdj" = "Color Saturation Adj";
"CanonVRD:ColorMoireReductionOn:1" = "Yes";
"CanonVRD:ColorMoireReductionOn:0" = "No";
"CanonVRD:ColorMoireReductionOn" = "Color Moire Reduction On";
"CanonVRD:ColorMoireReduction" = "Color Moire Reduction";
"CanonVRD:ColorHue" = "Color Hue";
"CanonVRD:ColorBlurOn:1" = "Yes";
"CanonVRD:ColorBlurOn:0" = "No";
"CanonVRD:ColorBlurOn" = "Color Blur On";
"CanonVRD:ColorBlur:1" = "Yes";
"CanonVRD:ColorBlur:0" = "No";
"CanonVRD:ColorBlur" = "Color Blur";
"CanonVRD:ChrominanceNoiseReduction" = "Chrominance Noise Reduction";
"CanonVRD:ChrominanceNR_TIFF_JPEG:33" = "Low";
"CanonVRD:ChrominanceNR_TIFF_JPEG:100" = "High";
"CanonVRD:ChrominanceNR_TIFF_JPEG:0" = "Off";
"CanonVRD:ChrominanceNR_TIFF_JPEG" = "Chrominance NR TIFF JPEG";
"CanonVRD:ChromaticAberrationRed" = "Chromatic Aberration Red";
"CanonVRD:ChromaticAberrationOn:1" = "Yes";
"CanonVRD:ChromaticAberrationOn:0" = "No";
"CanonVRD:ChromaticAberrationOn" = "Chromatic Aberration On";
"CanonVRD:ChromaticAberrationBlue" = "Chromatic Aberration Blue";
"CanonVRD:ChromaticAberration" = "Chromatic Aberration";
"CanonVRD:CheckMark:5" = "5";
"CanonVRD:CheckMark:4" = "4";
"CanonVRD:CheckMark:3" = "3";
"CanonVRD:CheckMark:2" = "2";
"CanonVRD:CheckMark:1" = "1";
"CanonVRD:CheckMark:0" = "Clear";
"CanonVRD:CheckMark2:5" = "5";
"CanonVRD:CheckMark2:4" = "4";
"CanonVRD:CheckMark2:3" = "3";
"CanonVRD:CheckMark2:2" = "2";
"CanonVRD:CheckMark2:1" = "1";
"CanonVRD:CheckMark2:0" = "Clear";
"CanonVRD:CheckMark2" = "Check Mark 2";
"CanonVRD:CheckMark" = "Check Mark";
"CanonVRD:CanonVRD" = "Canon VRD";
"CanonVRD:CanonDR4" = "Canon DR4";
"CanonVRD:CameraRawSharpness" = "Camera Raw Sharpness";
"CanonVRD:CameraRawShadowPoint" = "Camera Raw Shadow Point";
"CanonVRD:CameraRawSaturation" = "Camera Raw Saturation";
"CanonVRD:CameraRawOutputShadowPoint" = "Camera Raw Output Shadow Point";
"CanonVRD:CameraRawOutputHighlightPoint" = "Camera Raw Output Highlight Point";
"CanonVRD:CameraRawLinear:1" = "Yes";
"CanonVRD:CameraRawLinear:0" = "No";
"CanonVRD:CameraRawLinear" = "Camera Raw Linear";
"CanonVRD:CameraRawHighlightPoint" = "Camera Raw Highlight Point";
"CanonVRD:CameraRawContrast" = "Camera Raw Contrast";
"CanonVRD:CameraRawColorTone" = "Camera Raw Color Tone";
"CanonVRD:CRCDevelParams" = "CRC Devel Params";
"CanonVRD:BrightnessAdj" = "Brightness Adj";
"CanonVRD:BlueHSL" = "Blue HSL";
"CanonVRD:BlueCurvePoints" = "Blue Curve Points";
"CanonVRD:BlueCurveLimits" = "Blue Curve Limits";
"CanonVRD:AutoLightingOptimizerOn:1" = "Yes";
"CanonVRD:AutoLightingOptimizerOn:0" = "No";
"CanonVRD:AutoLightingOptimizerOn" = "Auto Lighting Optimizer On";
"CanonVRD:AutoLightingOptimizer:2" = "Strong";
"CanonVRD:AutoLightingOptimizer:1" = "Standard";
"CanonVRD:AutoLightingOptimizer:0" = "Low";
"CanonVRD:AutoLightingOptimizer" = "Auto Lighting Optimizer";
"CanonVRD:AquaHSL" = "Aqua HSL";
"CanonVRD:AngleAdj" = "Angle Adj";
"CanonVRD:AberrationCorrectionDistance" = "Aberration Correction Distance";
